LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
DrawPage.idl File Reference
`import "com/sun/star/drawing/GenericDrawPage.idl";`
`import "com/sun/star/drawing/XMasterPageTarget.idl";`
`import "com/sun/star/form/XFormsSupplier.idl";`

Go to the source code of this file.

## Classes
service | DrawPage
| This service specifies a page for the actual draw pages to contain the drawings. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.